Subject: Ticket re-opened - [#5736] The trip live issue
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Thu, 23 Jun 2022 11:58:16 +0000

Hi Pritish Nandi,  Ticket “#5736 – The trip live issue” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736 to view the ticket.  Ticket comment   
 Hi Olesia/Julie,  
   
 I’m testing too the same issue and it happens the same to me.  

Both videos in this link https://we.tl/t-8Bk4zvG6p0

 -In the Video 1 you can see the beginning of Trip LIVE 23 and Trip LIVE 27. Both are the same. In Trip 23 LIVE it shows a title introducing “TRIP 27”.  
 -In the Video 2 you can see the differences between TRIP 23 LIVE and TRIP 23 VIRTUAL. They are totally different.  
   
 Can you escalate this ASAP please because it’s a big issue and the Partner wants to use Trip 23 LIVE as soon as possible.  
 I copy Julie to inform her about this issue.  
   
 I’m looking forward to your response. 
   
 Regards,  

Marc Raya | Customer Experience | AEFA LES MILLS | [email-masked] c/ Immaculada, 23  |  08017 Barcelona  |  Telf. 670.357.907  |  Telf. 932 124 613  | www.lesmills.es 

Comunícate con nosotros de 9 a 18h (lunes a jueves) y de 9 a 15h (viernes) 

 
  “La información contenida en este mensaje y/o archivo(s) adjunto(s), enviada desde AEFA-LES MILLS SLU, es confidencial/privilegiada y está destinada a ser leída sólo por la(s) persona(s) a la(s) que va dirigida. Le recordamos que sus datos han sido incorporados en el sistema de tratamiento de AEFA-LES MILLS SLU y que siempre y cuando se cumplan los requisitos exigidos por la normativa, usted podrá ejercer sus derechos de acceso, rectificación, limitación de tratamiento, supresión (“derecho al olvido”), portabilidad, oposición y revocación, en los términos que establece la normativa vigente y aplicable en materia de protección de datos, dirigiendo su petición a la dirección postal Inmaculada, 23 08017, Barcelona o bien a través de correo electrónico [email-masked] Si usted lee este mensaje y no es el destinatario señalado, el empleado o el agente responsable de entregar el mensaje al destinatario, o ha recibido esta comunicación por error, le informamos que está totalmente prohibida, y puede ser ilegal, cualquier divulgación, distribución o reproducción de esta comunicación, y le rogamos que nos lo notifique inmediatamente y nos devuelva el mensaje original a la dirección arriba mencionada. Gracias”. 

De: Les Mills International <[email-masked]>  Enviado el: jueves, 23 de junio de 2022 13:37 Para: [email-masked] CC: [email-masked] Asunto: Re: The trip live issue 

 
  
Hi ​Sergio,
  
  ​  
  Thank you for your prompt reply.  
     
  That is very strange. Please confirm that you unable to play The Trip 23 manually. If you get any error message kindly share the screenshot with us.  
     
  Also it would be helpful if you could make a short video to show what is happening when you are trying to refresh The Trip 23.  
  ​  
  Warm regards,  
  Olesia  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736  

Encendido Jue., 23 Jun. a las 9:11 P. M. , NOEMI <[email-masked]> escribió: 
 
  Thanks for your response Julie,  
     
  We have checked all these steps before reporting you, because we are using the system for 4 years now. When we choose to download The Trip 23 live, the system downloads The Trip 27. Result: we can’t use The Trip 23.  
     
  Thanks in advance  
     
  Sergio Azlor  
 
 TREND FITNESS 24/7 
  Enviado desde mi iPhone  

  El 23 jun 2022, a las 1:00, Les Mills International <[email-masked]> escribió:  

  
  
  Hi there,  
  ​  
  Thanks for reaching out. Are you trying to download Trip 23, or Trip 27?   
     
  I'd suggest looking at the downloads available within your App under the Manage Downloads tab. To find that, open up the settings tab within the App by unlocking the padlock in the right corner and click on Manage Downloads. From there you should see any downloads that are in progress. If there are not any downloads in progress, click the next tab over (Downloaded), and choose to refresh the Trip 23 and Trip 27.   

  To refresh your downloads, please follow the below steps:  
     
  Unlock the padlock to the top right of the App and enter your admin code  
  Navigate to SETTINGS > Manage Downloads  
  Scroll to the release under the 'Downloaded' tab   
  Click the refresh icon (the circle with the arrow), as below  
  The release should download straight away provided your iPad has a network connection  

     
 
  ​  
  Thanks,   
  Julie  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/5736   

Encendido Jue., 23 Jun. a las 6:43 A. M. , NOEMI <[email-masked]> escribió: 
 
  Hello guys,  We have detected an issue with the classes downloaded to the les mills virtual app (ipad): when you choose The Trip 23, the system download The Trip 27.  Could you check this for us please?  Thanks in advance  Sergio Azlor TREND FITNESS 24/7  Enviado desde mi iPhone  

  

 
 
5736:859387